From 29f0b38a9ac7419fef9bcea8fa228f921369a8f8 Mon Sep 17 00:00:00 2001
From: bill-auger <mr.j.spam.me@gmail.com>
Date: Dec 04 2023 21:16:17 +0000
Subject: [PATCH 2/19] [parabola-keyring]: housekeeping


---

diff --git a/libre/parabola-keyring/PKGBUILD b/libre/parabola-keyring/PKGBUILD
index c42ca2a..719ddb3 100644
--- a/libre/parabola-keyring/PKGBUILD
+++ b/libre/parabola-keyring/PKGBUILD
@@ -2,10 +2,10 @@
 # Maintainer: Parabola Hackers <dev@lists.parabola.nu>
 
 
-# NOTE: This PKGBUILD does not need to be edited manuall.
-#       You do not need to build it, nor librerelease it.
+# NOTE: This PKGBUILD does not need to be edited manually.
+#       You do not need to build it, nor `librerelease` it.
 #       The package is built automatically by autobuilder,
-#       upon a git push to the 'master' branch of hackers.git.
+#       upon a `git push` to the 'master' branch of hackers.git.
 #       The autobuilder will modify this PKGBUILD, replacing $pkgver and $_gitrev,
 #       build and publish the package, and commit the modified PKGBUILD to abslibre.
 #       To generate a new keyring:

